Discussion in 'Empire Help & Support' started by ZombieSlayer010, Aug 4, 2012.

  1. I use tekkit to get on SMP5, Im wandering if I can do this as I was told its not approved.
  2. Welcome to the Empire Help & Support thread. This is the place you should have asked your question in the first place.

    There is nothing wrong with the Tekkit Launcher that I can currently find. It does not function on EMC and does not contain any hacks so there is no problem using it. Some of our other members have discovered that they can actually down-grade to 1.2.5 using Tekkit Launcher. I have no problem with that.

    If exploits/hacks are discovered, I of course will change my opinion but until then, you are perfectly fine to use it.
    xoluss likes this.
  3. I need tekkit for my other server. Details on how to use it/install it?
  4. Yes.
    1. Google.com
    2. Tekkit Launcher
    3. Follow instructions
    4. Profit

    TomvanWijnen likes this.
  5. www.google.com
    TomvanWijnen likes this.
  6. I apoligize Twitch, I was the one that said that I thought Tekkit wasn't approved for use with EMC as it does have extra features involved with it although you can run tekkit in "vanilla"...
  7. No worries, it is best to err on the side of caution rather than telling someone it is okay and discovering you were wrong. :) Best answer is to tell them you are unsure and it would be best for them to refer to the site for appropriate answers.

    I barely beat you with my own post. :)